body {
    background: url('https://source.unsplash.com/twukN12EN7c/1920x1080') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;

    overflow-y: scroll;

}

.close:focus {
    outline: 0 !important;
}

.close {
    outline: 0 !important;
    height: 100% !important;
}

.card-body {
/ / min-height: 90 vh !important;
    height: 100% !important;
}

.btn-cycle {
    border-radius: 50% !important;
    z-index: 10;
    margin-top: 5px;
    width: 55px;
    height: 55px;
}

.btn-cycle i {
    position: relative;
    z-index: 14;
}

.buttonBar {
    position: fixed;
    z-index: 100;
    right: 10px;
    bottom: 10px;
    width: 55px;
    height: 120px;

}

.searchText {
    position: fixed;
    bottom: 70px;
    right: 10px;
    z-index: 101;
    height: 55px;
    #left: 10px;
    max-width: 25%;
    width: 100%;
    /*border: 5px solid rgba(0, 123, 255, 0.25);*/
    border: 5px solid rgba(255, 255, 255, 0.25);
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

.searchText .searchTextContainer {
    position: absolute;
    height: 100%;
    width: 100%;
}

.searchText.hide {
    display: none;

}

.hideHere {
    display: none !important;
}

.btn-cycle.hide {
    opacity: 0;
}

.searchText.focused {
    /*border: 5px solid transparent;*/
    border: 5px solid rgba(0, 0, 0, 0.50);
}

.searchText input {
    position: relative;
    border: none;
    width: 80%;
    margin-left: 10%;
    margin-right: 5%;
    height: 100%;
    background: transparent;
    color: rgba(255, 255, 255, 0.99);
    padding-left: 10px;
    padding-right: 10px;
    font-size: 2em;
}

.searchText #closeTab {

    position: fixed;
    z-index: 102;
    right: 15px;
    bottom: 77px;
    background: transparent;
    border: none;
    transition: none;
    height: 40px;
    width: 40px;
    cursor: pointer;
}

.searchText #btnSearch2 {
    position: relative;
    top: -37.5px;
    color: white;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    background: transparent;
    border: none;
    transition: none;

}

.searchText button:hover {
    background: transparent;
}

@media only screen and (max-width: 1000px) {
    .searchText {
        max-width: 95% !important;
    }
}

.bg-grey {
    background: #eee;
}

.aircraft-row:hover {
    background: #F2F2F2 !important;
    transition: background 0.1s ease-out;
}

.aircraft-row:hover td:first-child {
    color: brown;
    transition: color 0.1s ease-out;
}

.btn-action-disabled {
    display: none;
}

.aircraft-row {
    position: relative;
    left: 0;
    top: 0;

}

.actionOverlay {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    background: rgba(0, 0, 0, .32);
    box-shadow: 10px 10px 15px silver;
    height: 100%;

    z-index: 1;
    text-align: right;
}

.actionOverlay .btn {

    margin: 1px;
    margin-top: 1.5px !important;


}

.bg-table-select {
    background: #eee !important;
    transition: background 0.5s ease-out;
}

.bg-table-select.hide {
    background: #fff;
    transition: background 0.5s ease-out;
}

.bg-table-select:after {

}

.disabled-reload {
    display: none !important;
}

.navbar {
    position: relative;
}

.loadAnimation {
    height: 4px;
    position: absolute;
    left: 0%;
    right: 0%;
    /*width: 100%;*/
    background: #C6E746;
    z-index: 1;
}

.loadAnimationBlue {
    height: 4px;
    position: absolute;
    left: 0%;
    right: 0%;
    background: #528CE0;
    z-index: 1;
}

.animationTable {
    opacity: 1;
}

#overhead {

    opacity: 0;
}

.loadAnimationRed {
    height: 4px;
    position: absolute;
    left: 0%;
    right: 0%;
    background: #EE5757;
    z-index: 1;
}

.loadAnimationBackground {
    position: absolute;
    bottom: -4px;
    left: 0;
    height: 4px;
    width: 100%;
    background: #333;
    z-index: 0;
}

.loadAnimationBackground.hide {
    opacity: 0;
    transition: opacity 1.3s;
}

.container {
    z-index: 100 !important;
}


.th-true {
    background-color: #C6E746;
}

.th-false {
    background-color: #EE5757;
}

.fa-sort {
    color: #dddddd;
}

/*body {*/

/*}*/
/*table {*/
/*    position: relative;*/

/*}*/
/*thead {*/
/*    position: sticky;*/
/*    top:0;*/
/*}*/
.btn-xs {
    padding: .25rem .4rem;
    font-size: .875rem;
    line-height: .5;
    border-radius: .2rem;
}

.btn-badge {
    font-size: 1em !important;
}

.chartsModal {
    width: 100%;

}

.chartsModal.modal-lg {
    max-width: 90%;

}

#myChart {
    width: 100px;
    height: 100px;
}

.form-check {

}

.modalCheckBox {
    margin-left: 10px !important;
}

.form-check-label {
    margin-left: 30px !important;
}

.CheckBoxDiv {
    display: inline-block;
}

.loadingPage {
    background-color: rgba(0, 0, 0, 0.99);
    z-index: 999;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}
.buttonTH {
    width: 86px;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
